{
  "name": "Black Cat County - Short",
  "description": "Fictional U.S.A. Road",
  "tags": [
    "circuit",
    "drift",
    "original",
    "usa"
  ],
  "geotags": [
    "34° 03′ 12″ N",
    "118° 15′ 42″ W"
  ],
  "country": "USA",
  "city": "Los Angeles",
  "length": "6542",
  "width": "15",
  "pitboxes": "24",
  "run": "anti-clockwise",
  "author": "Kunos",
  "version": null,
  "url": null
}